eclipse.p2.metadata=http://download.eclipse.org/modeling/emf/updates/releases/
eclipse.p2.artifacts=http://download.eclipse.org/modeling/emf/updates/releases/
eclipse.p2.flavor=
eclipse.p2.profileName=EMF SDK
eclipse.p2.launcherName=eclipse
eclipse.p2.rootId=org.eclipse.emf.sdk.feature.group
eclipse.p2.autoStart=true
